Subject: Re: Booleans
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 08:55:29 -0500

>Hi,

>Just got a question here, Ok when I have a large amount of polygons
>I always leave the part I want to do the operation on visiable while
>the rest of the polys are hidden. This speeds things up. *but* when
>it reaches the 4th and 5th pass it takes forever but the 6th is
>fine. Just curious to why this is. :)

Hi Scott,

I am not sure if I got my facts straight here, but if I recall correctly, the
six passes represent the six plains of boolean space (as in six sides of a
box), each pass working on a different plain.  Of course your cutting tool is
going to be overlapped with your object in at least one of those plains,
sometimes two or three.....

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]